{
  "submission_id": "2818959",
  "keywords": [
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214859"
    },
    {
      "keyword_id": "837",
      "keyword_name": "monster",
      "contributed": "f",
      "submissions_count": "25950"
    },
    {
      "keyword_id": "47148",
      "keyword_name": "power rangers",
      "contributed": "f",
      "submissions_count": "317"
    },
    {
      "keyword_id": "2361",
      "keyword_name": "robot",
      "contributed": "f",
      "submissions_count": "19045"
    },
    {
      "keyword_id": "37901",
      "keyword_name": "super sentai",
      "contributed": "f",
      "submissions_count": "125"
    },
    {
      "keyword_id": "45369",
      "keyword_name": "tokusatsu",
      "contributed": "f",
      "submissions_count": "204"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2022-09-25 19:01:41.447291+00",
  "create_datetime_usertime": "25 Sep 2022 21:01 CEST",
  "last_file_update_datetime": "2022-09-25 19:00:05.180301+00",
  "last_file_update_datetime_usertime": "25 Sep 2022 21:00 CEST",
  "username": "KainswordShadowkan",
  "user_id": "35738",
  "user_icon_file_name": "167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "file_name": "4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "110",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "183",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "274",
  "files": [
    {
      "file_id": "4187603",
      "file_name": "4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2818959",
      "user_id": "35738",
      "submission_file_order": "0",
      "full_size_x": "527",
      "full_size_y": "482",
      "screen_size_x": "527",
      "screen_size_y": "482",
      "preview_size_x": "300",
      "preview_size_y": "274",
      "initial_file_md5": "9ba804ffd0d96b28b00b61a918420a2f",
      "full_file_md5": "6c7012d02953813a376ee25bb3e6bf5d",
      "large_file_md5": "bb17b518d740be7d98151b84d2fdbdae",
      "small_file_md5": "fac40a34dceb9f0596cb0e38e43b07f0",
      "thumbnail_md5": "00252ef974b4c4b281bc60533cdcdb3b",
      "deleted": "f",
      "create_datetime": "2022-09-25 19:00:05.180301+00",
      "create_datetime_usertime": "25 Sep 2022 21:00 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4187/4187603_KainswordShadowkan_red-ape_ninjazord_vs._hornitor_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "110",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "183",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "274"
    }
  ],
  "pools": [
    {
      "pool_id": "4852",
      "name": "Tokusatsu",
      "description": "fanart of Tokusatsu shows like Super-Sentai & Kamen Rider.",
      "count": "90",
      "submission_left_submission_id": "2718054",
      "submission_left_file_name": "4026570_KainswordShadowkan_t-rex_ranger_vs._attackbot.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4026/4026570_KainswordShadowkan_t-rex_ranger_vs._attackbot.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4026/4026570_KainswordShadowkan_t-rex_ranger_vs._attackbot_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4026/4026570_KainswordShadowkan_t-rex_ranger_vs._attackbot_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "62",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "103",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "154",
      "submission_right_submission_id": "2905505",
      "submission_right_file_name": "4327207_KainswordShadowkan_kamen-rider_buffa_jyamato-form.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4327/4327207_KainswordShadowkan_kamen-rider_buffa_jyamato-form.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4327/4327207_KainswordShadowkan_kamen-rider_buffa_jyamato-form_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4327/4327207_KainswordShadowkan_kamen-rider_buffa_jyamato-form_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "99",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "165",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "248"
    }
  ],
  "description": "This is my own recreation of the battle between the [b]Red-Ape Ninjazord[/b] レッド・エープ・ニンジャゾード and the [i]Ectomorphicon Titan[/i] [b]Hornitor[/b] ホーニトー from [i]Mighty-Morphin Power-Rangers the Movie[/i], but for the Ninjazord I've used the show's version and not the terrible CGI-version used in the movie.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This is my own recreation of the battle between the <strong>Red-Ape Ninjazord</strong> レッド・エープ・ニンジャゾード and the <em>Ectomorphicon Titan</em> <strong>Hornitor</strong> ホーニトー from <em>Mighty-Morphin Power-Rangers the Movie</em>, but for the Ninjazord I&#039;ve used the show&#039;s version and not the terrible CGI-version used in the movie.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Red-Ape Ninjazord vs. Hornitor",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "15"
}